Last Comment Bug 627228 - "Name this tab group" textbox shrinks when focused
: "Name this tab group" textbox shrinks when focused
Status: RESOLVED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: P4 minor
: Future
Assigned To: Felix Fung (:felix)
:
:
Mentors:
Depends on: 671243
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-19 15:46 PST by Jesse Ruderman
Modified: 2016-04-12 14:00 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Stop textbox from shrinking because of padding changes (2.13 KB, patch)
2011-09-30 02:07 PDT, Felix Fung (:felix)
ttaubert: review-
Details | Diff | Splinter Review

Description Jesse Ruderman 2011-01-19 15:46:09 PST

    
Comment 1 Felix Fung (:felix) 2011-09-30 02:07:26 PDT
Created attachment 563696 [details] [diff] [review]
Stop textbox from shrinking because of padding changes

Summary of Changes
- Made input.name work like a padding-box so that any padding won't affect its visible width.
Comment 2 Felix Fung (:felix) 2011-09-30 02:08:44 PDT
If we solve it with just CSS Changes, it doesn't depend on bug 671243
Comment 3 Tim Taubert [:ttaubert] 2011-10-08 10:58:11 PDT
Comment on attachment 563696 [details] [diff] [review]
Stop textbox from shrinking because of padding changes

Review of attachment 563696 [details] [diff] [review]:
-----------------------------------------------------------------

Felix, thank you for your patch but we'll go with the solution from bug 671243 which will make the group title fields always take up all the available space.
Comment 4 Tim Taubert [:ttaubert] 2011-10-11 02:43:09 PDT
Fixed by bug 671243.

Note You need to log in before you can comment on or make changes to this bug.